Bug 20148 - help fails for nslookup - help file has bad permissions
help fails for nslookup - help file has bad permissions
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-01 11:00 EST by John L. Chmielewski
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-02 09:25:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John L. Chmielewski 2000-11-01 11:00:16 EST
"usr/lib/nslookup.help" is installed with mode 600, this causes the help
option of nslookup to fail with permission denied.  Changing the mode to
644 fixes the problem.  The bindutils package for RedHat 7.0 is
bind-utils-8.2.2_P5-25.
Comment 1 Jakub Jelinek 2000-11-02 09:24:37 EST
nslookup comes with bind-utils created from bind source rpm), not binutils.
Reassigning.
Comment 2 Bernhard Rosenkraenzer 2000-11-02 09:41:14 EST
This has been fixed in 9.0.0.

Note You need to log in before you can comment on or make changes to this bug.